<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl language="pt_PT" table="AD_TAB" version="">
  <row id="1F8833F33D474F10A5EAAEF711F416AE" trl="Y">
    <value column="Name" original="Lines">Linhas</value>
    <value column="CommitWarning" original=""/>
    <value column="Description" original="Add products to be included in your order receipt. Each product is added by creating a line.">Adicionar produtos a incluir na sua ordem de receção. Cada produto é adicionado mediante a criação de uma linha.</value>
    <value column="Filtername" original=""/>
    <value column="Help" original="Add products to be included in your order receipt. Each product is added by creating a line.">Adicionar produtos a incluir na receção da sua encomenda. Cada produto é adicionado mediante a criação de uma linha.</value>
  </row>
  <row id="2DA5D3D46159482DB71480D8D1132C72" trl="Y">
    <value column="Name" original="Reserved Stock">Stock Reservado</value>
    <value column="CommitWarning" original=""/>
    <value column="Description" original=""/>
    <value column="Filtername" original=""/>
    <value column="Help" original="Relation of reserved stock related to the Distribution Order Issue Line">Relação de stock reservado relacionada com a Linha de Saída da Ordem de Distribuição</value>
  </row>
  <row id="46B34C43D79F4144A5808B7556C5C464" trl="Y">
    <value column="Name" original="Header">Header</value>
    <value column="CommitWarning" original=""/>
    <value column="Description" original="Create and edit inventory movements from a distribution order">Criar e editar movimentos de inventário a partir de uma ordem de distribuição</value>
    <value column="Filtername" original=""/>
    <value column="Help" original="Create and edit inventory movements from a distribution order">Criar e editar movimentos de inventário a partir de uma ordem de distribuição</value>
  </row>
  <row id="6BF6DF69BCCD4B4E83A44F7C6F8C82D3" trl="Y">
    <value column="Name" original="Lines">Linhas</value>
    <value column="CommitWarning" original=""/>
    <value column="Description" original="Add products to be included in your order issue.  Each product is added by creating a line.">Adicionar produtos a incluir na saída da sua encomenda. Cada produto é adicionado mediante a criação de uma linha.</value>
    <value column="Filtername" original=""/>
    <value column="Help" original="Add products to be included in your order issue.  Each product is added by creating a line.">Adicionar produtos a incluir na saída da sua encomenda. Cada produto é adicionado mediante a criação de uma linha.</value>
  </row>
  <row id="7F351F969D2B4A6A9DCD9192540B4609" trl="Y">
    <value column="Name" original="Header">Header</value>
    <value column="CommitWarning" original=""/>
    <value column="Description" original="The order issue header allows to create a order issue and process it when ready.">O cabeçalho da ordem de saída permite criar uma ordem de saída e processar a mesma quando estiver pronta.</value>
    <value column="Filtername" original=""/>
    <value column="Help" original="The order issue header allows to create a order issue and process it when ready.">O cabeçalho da ordem de saída permite criar uma ordem de saída e processar a mesma quando estiver pronta.</value>
  </row>
  <row id="890735F52E6244FB89EF9EE728760F85" trl="Y">
    <value column="Name" original="Header">Header</value>
    <value column="CommitWarning" original=""/>
    <value column="Description" original="Create and edit inventory movements from a distribution order">Criar e editar movimentos de inventário a partir de uma ordem de distribuição</value>
    <value column="Filtername" original=""/>
    <value column="Help" original="Create and edit inventory movements from a distribution order">Criar e editar movimentos de inventário a partir de uma ordem de distribuição</value>
  </row>
  <row id="C2AE3DC85D3444EBBE126246185C5460" trl="Y">
    <value column="Name" original="Lines">Linhas</value>
    <value column="CommitWarning" original=""/>
    <value column="Description" original="Add products and quantities for a specific goods movement . Each line represents one particular product.">Adicionar produtos e quantidades para um movimento de mercadorias específico. Cada linha representa um produto específico.</value>
    <value column="Filtername" original=""/>
    <value column="Help" original="Lines tab is a list of the products moved between warehouses and storage bins.">O separador linhas é uma lista dos produtos movidos entre armazéns e recipientes de armazenamento.</value>
  </row>
  <row id="E454406F7D8A44B49FF62B8406B38A9F" trl="Y">
    <value column="Name" original="Lines">Linhas</value>
    <value column="CommitWarning" original=""/>
    <value column="Description" original="Add products and quantities for a specific goods movement . Each line represents one particular product.">Adicionar produtos e quantidades para um movimento de mercadorias específico. Cada linha representa um produto específico.</value>
    <value column="Filtername" original=""/>
    <value column="Help" original="Lines tab is a list of the products moved between warehouses and storage bins.">O separador linhas é uma lista dos produtos movidos entre armazéns e recipientes de armazenamento.</value>
  </row>
  <row id="F81FDD6421944EB2AE70120BC9EB5E41" trl="N">
    <value column="Name" original="Header"/>
    <value column="CommitWarning" original=""/>
    <value column="Description" original="The order receipt header allows to create a order issue and process it when ready."/>
    <value column="Filtername" original="issotrx"/>
    <value column="Help" original="The order receipt header allows to create a order issue and process it when ready."/>
  </row>
</compiereTrl>
